/*---------------------------------------------- RESET */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}p,ul,ol{margin:0}ul,ol{padding:0}label{cursor:pointer}button{cursor:pointer;border:0;outline:0}input[type="submit"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner{border:0}input[type="submit"]:focus,input[type="button"]:focus{outline:0}


/*---------------------------------------------- GLOBAL SETTINGS */


html, body{ height: 100%; }

body {
	background: #000;
	font: 14px/21px "komika_displayregular", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #444;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}

/*---------------------------------------------------- FORMATTING */

h1, h2, h3, h4, h5, h6 { font-family: 'arvobold'; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1 { font-size: 38px; line-height: 44px; margin-bottom: 14px;}
h2 { font-size: 32px; line-height: 38px; margin-bottom: 10px; }
h3 { font-size: 28px; line-height: 34px; margin-bottom: 8px; }
h4 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }
h5 { font-size: 17px; line-height: 24px; }
h6 { font-size: 14px; line-height: 21px; }

p { margin: 0 0 20px 0; }
em { font-style: italic; }
strong { font-weight: bold; color: #333; }
small { font-size: 80%; }

/*	Blockquotes  */
blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
blockquote cite { display: block; font-size: 12px; color: #555; }
blockquote cite:before { content: "\2014 \0020"; }
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }

a, a:visited { color: #333; text-decoration: none; outline: 0; }
a:hover, a:focus { color: #000; }
p a, p a:visited { line-height: inherit; }

form .field {
	clear: both;
	margin-bottom: 20px;
	position: relative;
}
	form label { padding-top: 5px; }
	form input {
		width: 265px;
		float: right;
		padding: 8px 10px;
		border: 0px;
		border-radius: 3px;
		margin: 0px;
	}
	form textarea {
		background: #fff;
		border-radius: 3px;
		border: 0px;
		width: 265px;
		height: 125px;
		padding: 8px 10px;
		float: right;
		font-size: 11px;
	}

	form button {
		position: relative;
		background-color: #7923a1;
		padding: 6px 25px 6px 8px;
		border-radius: 3px;
		float: right;
		color: #fff;
		font-size: 14px;
		font-family: "komika_displayregular";
		-webkit-transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out;
	}
		form button:hover { background-color: #ae00ff; }
	
		form button span.arrow {
			background: url(../img/arrow-button.png) no-repeat center center;
			width: 9px;
			height: 12px;
			display: block;
			position: absolute;
			top: 10px;
			right: 8px;
		}

input, textarea {
	background:  #fff;
	color: #666;
	font-family: "komika_displayregular";
	font-weight: normal;
}

input:focus, textarea:focus {
	outline: none;
	border: 0px;
}

@font-face {
    font-family: 'arvobold';
    src: url('arvo-bold-webfont.eot');
    src: url('arvo-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('arvo-bold-webfont.woff') format('woff'),
         url('arvo-bold-webfont.ttf') format('truetype'),
         url('arvo-bold-webfont.svg#arvobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'arvoregular';
    src: url('arvo-regular-webfont.eot');
    src: url('arvo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('arvo-regular-webfont.woff') format('woff'),
         url('arvo-regular-webfont.ttf') format('truetype'),
         url('arvo-regular-webfont.svg#arvoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'komika_displayregular';
    src: url('komika_display-webfont.eot');
    src: url('komika_display-webfont.eot?#iefix') format('embedded-opentype'),
         url('komika_display-webfont.woff') format('woff'),
         url('komika_display-webfont.ttf') format('truetype'),
         url('komika_display-webfont.svg#komika_displayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

li { margin-bottom: 10px; }


/*------------------------------------------------------ LAYOUT */

body { display: block; background: url(../img/ajax-loader.gif) no-repeat center center #000; }

#home, #about, #menu, #promotions, #locations {
	padding: 0px 0;
	overflow: hidden;
}

header {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 95px;
	z-index: 99;
	/*background: url(../img/bg-nav.png) no-repeat center center #ffffff;*/
	background-color: #ffffff;
	box-shadow: 0px 2px 5px 0px rgba(0,0,0, .3);
}
	header.fixed {
		position: absolute!important;
		left: 0px!important;
	}
	header .wrapper {
		width: 940px;
		height: 95px;
		display: block;
		margin: 0 auto;
		position: relative;
	}
	header .logo {
		display: block;
		width:161px;
		height: 73px;
		display: block;
		background: url(../img/logo.png) no-repeat center center;
		text-indent: -9999em;
		position: absolute;
		left: 0px;
		top: 12px;
	}
		header .logo:hover { opacity: .8; }
	header nav {
		position: absolute;
		bottom: 10px;
		right: 0px;
	}
	header a { -webkit-transition: all .3s ease-in-out; }
	header #subnav {
		position: absolute;
		right: 0px;
		top: 18px;
	}
		#subnav li { float: left; margin-left: 30px; }
		#subnav li a {
			color: #72756b;
			padding: 10px 0px 10px 30px;
		}
		#subnav li a:hover { opacity: .8; }
		#subnav li.call a { background: url(../img/icon-call.png) no-repeat center left; }
		#subnav li.franchise a { background: url(../img/icon-franchise.png) no-repeat center left; } 
		#subnav li.blog a { background: url(../img/icon-blog.png) no-repeat center left; }
		#subnav li.feedback a { background: url(../img/icon-feedback.png) no-repeat center left; }
		
		header nav ul li {
			float: left;
			margin-left: 25px;
			text-transform: uppercase;
			font-size: 14px;
			font-weight: bold;
		}
		header nav ul li:hover a, header nav ul li.active a { color: #5f9516 }
		header nav ul li.order { position: relative; }
		header nav ul li.order a {
			-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
					border-radius: 3px;
			padding: 5px 10px;
			margin-top: -5px;
			color: #ffffff!important;
			text-shadow: 0px 1px 0px rgba(0,0,0, .5);
			
			/* gradient */			
			background: #c3e590; /* Old browsers */
			background: -moz-linear-gradient(top,  #c3e590 0%, #5e9212 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c3e590), color-stop(100%,#5e9212)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #c3e590 0%,#5e9212 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #c3e590 0%,#5e9212 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #c3e590 0%,#5e9212 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #c3e590 0%,#5e9212 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3e590', endColorstr='#5e9212',GradientType=0 ); /* IE6-9 */

		}

/* --------------------------------------------------- Space */
.callOpen { background: rgb(41, 75, 136); }
.callOpen footer { display: none; }

#space {
	background-color: #000000;
	display: none;
	background: url(../img/bg-space-top.jpg) no-repeat top center #000000;
	width: 100%;
	padding-top: 283px;
}

#space .wrapper {
	width: 960px;
	height: 450px;
	margin: 0 auto 0 auto;
	z-index: 2;
	text-align: center;
}
	.headline-text {
		opacity: 0;
		padding: 50px 0;
	}
	.headline-text h2 {
		color: #ffffff;
		font-size: 26px;
	}
	.headline-text p {
		font-size: 16px;
		padding-bottom: 0px;
		margin-bottom: 0px;
		color: #b378eb;
	}
	
	.contact {
		float: left;
		margin: 0px; padding: 0px;
		cursor: default;
		position: relative;
		z-index: 10;
	}
	.contact li {
		float: left;
		padding: 15px 20px;
		display: block;
		background-color: #000000;
		text-align: left;
		border-bottom: 1px solid #324765;
		border-radius: 3px;
		box-shadow: 0px 0px 30px 0px #360d49;
		background: url(../img/bg-space-number.png) no-repeat center bottom;
		opacity: 0;
		margin-right: 30px;
		-webkit-transition: all .3s ease-in-out;
			-moz-transition: all .3s ease-in-out;
				transition: all .3s ease-in-out;
	}
		.contact li.last { margin-right: 0px; }
		.contact li:hover {
			box-shadow: 0px 0px 30px 0px #9a3dc6;
		}
	.contact li p { font-family: 'arvobold'; color: #b378eb; padding-bottom: 5px; margin-bottom: 0px; font-size: 14px; }
	.contact li h4, a[href^=tel] { font-size: 24px; color: #ffffff; text-decoration: none; }

.space-top {
	background: url(../img/art-space.png) no-repeat top center;
	display:block;
	width: 100%;
	height: 283px;
	position: absolute;
	top: -305px;
	left: 0px;
	z-index: 1;
}

.space-bottom {
	width: 100%;
	height: 130px;
	background: url(../img/bg-space-bottom.jpg) repeat-x top center;
	display: block;
	z-index:1;
}
#space .close {
	width: 100%;
	height: 322px;
	display: block;
	position: relative;
	bottom: -11px;
}
#space .close a {
	margin: 0 auto;
	width: 476px;
	height: 322px;
	display: block;
	text-indent: -9999em;
	background: url(../img/bg-space-close.png) no-repeat bottom center;
}


.ordering {
	float: left;
	margin-top: 25px;
	margin-left: 15px;
}
	.ordering div.overflow {
		padding: 10px 15px;
		-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
				border-radius: 3px;
		background-color: #ffffff;
		text-decoration: none;
		font-size: 11px;
		-webkit-transition: all .2s ease-in-out;	
			-moz-transition: all .2s ease-in-out;
				transition: all .2s ease-in-out;
		overflow:hidden;
		height: 20px;
		cursor: overflow;
		width: 120px;
		height: 17px;
	}
	.ordering div.overflow:hover { background-color: #6e2d8d; color: #ffffff; }
	
	.overflow p, .overflow strong {
		width: 120px;
		display: block;
	}
	.overflow strong {
		width: 120px;
		margin-bottom: 20px;
		font-size: 12px;
		font-weight: 600;
	}

/* --------------------------------------------------- Home Screen */
#home {
	background: url(../img/bg-cityscape.jpg) repeat-x bottom center #00264f;
	position: relative;
	height: 1007px;
	padding-top: 200px;
}
#home_building {
	background: url(../img/bg-building.png) no-repeat center 241px;	
	height: 1007px;
}

#home .content {
	position: relative;
}

#home-leadin {
	width: 220px;
	position:absolute;
	left: 0px;
	top: 0px;
	display: block;
}

#hero-hover-wrap {
	position:absolute;
	top: -50px;
	left: 246px;
	width: 197px;
	height: 535px;
	display: block;
	z-index: 10;
}
#hero-hover {
	background: url(../img/art-herofloating.png) no-repeat top center;
	position: absolute;
	top: 0px;
	left: 29px;
	width: 139px;
	height: 493px;
	display: block;	
}
	#hero-hover-wrap img {
		position: absolute;
		bottom: 0px;
		left: 10px;
		width: 197px;
		height: 29px;
		display: block;
	}
.leadin {
	position: relative;
	width: 190px;
	height: 190px;
	border-radius: 3px;
	box-shadow: 0px 1px 3px 0 rgba(0,0,0, .5);
	overflow: hidden;
	margin-bottom: 30px;
	background: url(../img/bg-paper.png) repeat top center;
	padding: 15px;
	cursor: alias;
}

	.leadin img {
		position: absolute;
		top: 0px;
		left: 0px;
		border-radius: 3px;
		box-shadow: 0px 1px 3px 0 rgba(0,0,0, .5);
		z-index:2;
	}
	.leadin a {
		color: #ffffff!important;
		padding: 5px 30px 5px 10px;
		position: absolute;
		left: 15px;
		width: 150px;
		-webkit-transition: background-color .3s ease-in-out;
			-moz-transition: background-color .3s ease-in-out;
				transition: background-color .3s ease-in-out;
	}
		.leadin a span.arrow {
			position: absolute;
			right: 10px;
			top: 10px;
			width: 9px;
			height: 12px;
			background: url(../img/arrow-readmore.png) no-repeat;
			display: block;
		}
		
	.leadin-tasty {
		background-color: #86b93a;
		bottom: 55px;
	}
		.leadin-tasty:hover { background-color: #7c3f76; }
	.leadin-menu {
		bottom: 15px;
		background-color: #000000;
	}
		.leadin-menu:hover { background-color: #525252; }
.social {
	-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
			border-radius: 3px;
	-webkit-box-shadow: 0px 1px 3px 0 rgba(0,0,0, .5);
		-moz-box-shadow: 0px 1px 3px 0 rgba(0,0,0, .5);
			box-shadow: 0px 1px 3px 0 rgba(0,0,0, .5);
	width: 200px;
	display: block;
	background: #1e3349;
	color: #fff;
	padding: 10px;
	margin-bottom: 15px;
}
	.social h6 {
		font-family: "komika_displayregular";
		font-size:16px;
		position: relative;
	}
	.social h6 span {
		position: absolute;
		top: 7px;
		right: 0px;
		background: url(../img/icon-arrow.png) no-repeat center center;
		width: 26px;
		height: 18px;
		display: block;
		text-indent: -9999em;
	}
	
	.social .fb-like-box {
		width: 195px;
		border: 1px solid #f0f0f0;
		background-color: #ffffff;
		margin: 10px 0;
		-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0, .2);
			-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0, .2);
				box-shadow: 0px 0px 2px 0px rgba(0,0,0, .2);
	}
	
	.social p {
		font-size: 12px;
		text-align: center;
		margin-bottom: 0px;
	}
	.social p strong {
		color: #a1c12c;
		font-weight: normal;
	}
	.social span.green {
		color: #a1c12c;
		font-size: 18px;
		text-align: center;
		display: block;
	}

#header-newsletter { position: relative; }
	
	#header-newsletter .newsletter-tooltip {
		position: absolute;
		bottom: 35px;
		width: 200px;
		background-color: #0c253a;
	}
		#header-newsletter .newsletter-tooltip h6 {
			color: #4477A3;
		}
		#header-newsletter .newsletter-tooltip .newsletter-close {
			background: url(../img/icon-close-blue.png) center center;
		}
		#header-newsletter .newsletter-tooltip .newsletter-pointer {
			background: url(../img/bg-tooltip-pointer-blue.png) center center;
		}
		#header-newsletter .newsletter-tooltip .field {
			height: 24px;	
			position: relative;
			margin-bottom: 10px;
		}
			#header-newsletter .newsletter-tooltip .field input {
				width: 160px;
				background-color: #000;
			}
		
.newsletter-wrap { position: relative; }	
	.newsletter-wrap p {
		font-size: 10px;
		color: #c3daed;
		margin-bottom: 5px;
		padding-bottom: 30px;
	}
	.newsletter-wrap input { 
		position: absolute;
		bottom: 0px;
		left: 0px;
		z-index: 1;
		color: #4477a3;
		padding: 5px 30px 5px 10px;
		background-color: rgba(0,0,0, .3);
		border: 0px;
		width:180px;
		font-size: 12px;
		font-weight: normal;
		border-bottom: 1px solid #1c5585;
		box-shadow: inset 0px 1px 3px 0px rgba(0,0,0, .5);
		border-radius: 3px;
	}
	.newsletter-wrap label {
		position: absolute;
		bottom: 2px;
		left: 10px;
		z-index: 2;
		color: #4477a3;
		font-size: 12px;
	}
	.newsletter-wrap .submit {
		position: absolute;
		right: 10px;
		bottom: 8px;
		background: url(../img/arrow-newsletter.png) no-repeat center center;
		width: 7px;
		height: 10px;
		text-indent: -9999em;
		display: block;
		z-index: 3;
		left: auto;
		border-radius: none;
		box-shadow: none;
		border: none;
		padding: 0px;
		cursor: pointer;
	}

/* banner */
#banner-wrap {
	width: 680px;
	height: 330px;
	background-color: #ffffff;
	position: relative;
	border: 10px solid #000000;
	margin-bottom: 50px;
}

#banner-wrap #slider, #banner-wrap .slide {
	height: 330px;
}

#banner-wrap .slide .fb-like-box {
	position: absolute;
	left: 40px;
	bottom: 80px;
	background: #fff;
	padding: 5px 10px;
	border-radius: 3px;
	box-shadow: inset 0 1px 3px rgba(0,0,0, .3);
}

 

#banner-wrap img {
	width: 680px;
	height: 330px;
}
#banner-wrap .banner.text {
	position: absolute;
	top: 30px;
	left: 30px;
	width: 350px;
	color: #ffffff;
}
#banner-wrap .banner.text p {
	font-size: 16px;
}
#banner-wrap .banner.text .readmore {
	padding: 10px 40px 10px 20px;
	background-color: #000000;
	color: #ffffff;
	position: absolute;
	-webkit-transition: background-color .3s ease-in-out;
			-moz-transition: background-color .3s ease-in-out;
				transition: background-color .3s ease-in-out;
}
	#banner-wrap .banner.text .readmore:hover {
		background-color: #86B93A
	}
#banner-wrap .banner.text .readmore span.arrow {
	position: absolute;
	right: 10px;
	top: 10px;
	background: url(../img/arrow-readmore.png) no-repeat center center;
	width: 16px;
	height: 24px;
}

#banner-wrap .next, #banner-wrap .prev {
	width: 16px;
	height: 24px;
	display: block;
	position: absolute;
	text-indent: -9999em;
}
#banner-wrap .next:hover, #banner-wrap .prev:hover { opacity: .8; }
#banner-wrap .prev {
	left: -40px;
	background: url(../img/arrow-bannerprev.png) no-repeat center center;
}
#banner-wrap .next { 
	right: -40px;
	background: url(../img/arrow-bannernext.png) no-repeat center center;
}
.banner-lights {
	background: url(../img/icon-bannerlight.png) repeat-x top left;
	height: 72px;
	width: 800px;
	position: absolute;
	top: -10px;
	left: -60px;
	display: block;
	z-index: 10;
}

#homepage-signup {
	width: 150px;
	padding: 20px;
	background-color: #222931;
	color: #fff;
	border-radius: 3px;
	box-shadow: 0 -1px 0 #003c82;
	position: absolute;
	top: 5px;
	right: 0px;
}
	#homepage-signup h5 { color: #b9f53b; }
	#homepage-signup .field { position: relative; margin-bottom: 15px; }
	#homepage-signup p, #homepage-signup h5 { margin-bottom: 10px; }
	#homepage-signup input { width: 130px; }
	#homepage-signup .submit {
		cursor: pointer;
		width: 130px;
		background-color: #b9f53b;
		color: #000;
		-webkit-transition: all .3s ease-in-out;
		padding: 8px 12px;
		border-radius: 3px;
		display: block;
	}
		#homepage-signup .submit:hover {
			background-color: #7c3f76;
			color: #fff;
		}
	#homepage-signup label { position: absolute; top: 0px; left: 10px; color: #666; font-size: 11px;  }


/* --------------------------------------------------- Menu page */
#menu {
	background: url(../img/bg-dirt.png) repeat top center;
	height:650px;
	padding: 100px 0;
}
	#menu .wrapper {
		background: url(../img/art-jailbirds.png) no-repeat bottom right;
	}
	#menu .wrapper .heading { margin-bottom: 50px; }

.heading h2, .heading h3 {
	color: #ffffff;
	margin: 0px;
	font-size: 32px;
}
.heading h3 {
	font-family: 'arvoregular';
	font-size: 18px;
	color: #cecdc9;
}
.menu-wrap {
	margin: 50px 0;
	width: 940px;
	position: relative;
}
	.main-cat {
		position: relative;
		z-index: 2;
	}
	.menu-wrap .main-cat {
		width: 135px;
		height: 400px;
		padding: 30px 20px;
		display: block;
		background: url(../img/bg-paper.png) repeat top left;
		-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
				border-radius: 3px;
	}
	.menu-wrap .main-cat.shadow {
		-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0, .5);
			-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0, .5);
				box-shadow: 0px 1px 3px 0px rgba(0,0,0, .5);
	}
	.menu-wrap .main-cat h4 {
		font-family: 'arvoregular';
		font-size: 18px;
		margin-bottom: 20px;
		margin-left: 10px;
		position: relative;
		line-height: 1em;
	}
		.menu-wrap .main-cat h4 span.arrow {
			position: absolute;
			left: -20px;
			top: 12px;
			display: block;
			width: 12px;
			height: 15px;
			background: url(../img/arrow-menu.png) no-repeat center center;
		}
	.menu-wrap ul li {
		font-size: 14px;
		padding: 5px 10px;
		margin-bottom: 5px;
		border: 1px solid transparent;
	}
		.menu-wrap li.active {
			background-color: #add713;
			color: #000000;
			border-radius: 3px;
			border: 1px solid #9ac400;
			box-shadow: 0 0 3px 0 rgba(255,255,255, .5);
		}
		.menu-wrap ul li a {
			line-height: 1em;
		}
		.menu-wrap .main-cat ul li a.active {
		}
	.menu-wrap .sub-cat-info { display: none; }
	.menu-wrap .sub-cat {
		background: url(../img/bg-paper2.png) repeat top left;
		border-radius: 0px 3px 3px 0px;
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 1;
		display: block;
		width: 135px;
		height: 400px;
		padding: 30px 20px;
	}
		.menu-wrap .sub-cat h4 {
			font-family: 'arvoregular';
			font-size: 18px;
			margin-bottom: 20px;
			line-height: 1em;
		}

	.menu-item { display: none; }
	
	.menu-item-show {
		display: none;
		width: 520px;
		background: url(../img/bg-paper.png) repeat left top;
		position: absolute;
		right: 0px;
		top: 0px;
		-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
				border-radius: 3px;
	}
		.menu-item-show .pizza-banner {
			width: 520px;
			height: 169px;
			-webkit-border-radius: 3px 3px 0 0;
				-moz-border-radius: 3px 3px 0 0;
					border-radius: 3px 3px 0 0;
		}
		
		.menu-item-show .fb-like {
			position: absolute;
			left: 30px;
			top: 30px;
			background-color: #ffffff;
			width: 90px;
			padding: 5px;
			-webkit-box-shadow: inset 0px 1px 3px 0px rgba(0,0,0, .3);
				-moz-box-shadow: inset 0px 1px 3px 0px rgba(0,0,0, .3);
					box-shadow: inset 0px 1px 3px 0px rgba(0,0,0, .3);
		}
		
		.menu-item-show .pizza-thumb-wrap {
			position: absolute;
			top: 20px;
			right: 30px;
			overflow: hidden;
			width: 169px;
			height: 169px;
			background-position: center center;
			background-repeat: none;
			border: 4px solid #ffffff;
			-webkit-border-radius: 50%;
				-moz-border-radius: 50%;
					border-radius: 50%;
			-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0, .3);
				-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0, .3);
					box-shadow: 0px 3px 3px 0px rgba(0,0,0, .3);
		}
			
			
		.menu-item-show .pizza-thumb-wrap span.price-overlay {
			position: absolute;
			bottom: 0px;
			left: 55px;
			width: 60px;
			height: 6px;
			display: block;
			z-index: 2;
			background: url(../img/icon-priceoverlay.png) no-repeat center bottom;
		}
		.menu-item-show .pizza-thumb-wrap span.price {
			position: absolute;
			bottom: -30px;
			left: 55px;
			width: 60px;
			height: 51px;
			background: url(../img/bg-price.png) no-repeat center center;
			text-align: center;
			color: #ffffff;
			text-shadow: 0px 1px 0px #4f6000;
			padding-top: 10px;
			font-size: 19px;
			z-index: 1;
		}
		.menu-item-show .menu-content {
			padding: 30px 30px 10px;
			width: 460px;
		}
		.menu-item-show .menu-content h3 {
			color: #962f06!important;
			font-size: 24px!important;
			font-family: 'arvobold'!important;
			line-height: 1em!important;
			margin-bottom: 20px!important;
		}
		.menu-item-show table {
			width: 520px;
			-webkit-border-radius: 0 0 3px 3px;
				-moz-border-radius: 0 0 3px 3px;
					border-radius: 0 0 3px 3px;
		}
		.menu-item-show table thead tr {
			background-color: #962f06;
			color: #ffffff;
			font-size: 12px;
			line-height: 15px;
			-webkit-box-shadow: inset 0px 1px 3px 0 rgba(0,0,0, .5);
				-moz-box-shadow: inset 0px 1px 3px 0 rgba(0,0,0, .5);
					box-shadow: inset 0px 1px 3px 0 rgba(0,0,0, .5);
		}
		.menu-item-show table tr td {
			padding: 5px 10px;
		}
		
		.menu-item-show table tbody tr { background-color: #ffffff; }
		.menu-item-show table tbody tr.odd { background-color: #fafafa; }
		.menu-item-show table tbody tr td {
			border-bottom: 1px solid #efefef;
			border-right: 1px solid #efefef;
		}
		.menu-item-show table tbody tr.last {
			-webkit-border-radius: 0px 0px 3px 3px;
				-moz-border-radius: 0px 0px 3px 3px;
					border-radius: 0px 0px 3px 3px;
			border-bottom: 0px;
		}
		
/* --------------------------------------------------- Promotions */
#promotions-wrap {
	padding: 50px 0 100px 0;
	background-color: #c4c4b8;	
}
#promotions {
	background: url(../img/bg-subway.png) repeat-x top center #adada3;
	position: relative;
}
#promotions .wrapper {
	height: 810px;
	padding: 80px 0 0 0;
}
	#promotions .heading h2 { color: #000000; }
	#promotions .heading h3 { color: #962f06; }
	
	#promotions #train {
		background: url(../img/bg-train.png) no-repeat bottom left;
		position: absolute;
		bottom: 0px;
		right: 0px;
		width: 1170px;
		height: 300px;
		z-index: 3;
	}
	
	#superdeals { padding: 50px 0 20px; }
		#superdeals img {
			border-radius: 3px;
			box-shadow: 0px 0px 5px 0px rgba(0,0,0, .3);
			-webkit-transition: box-shadow .3s ease-in-out;
			width: 900px;
			margin: 0 auto;
			display: block;
		}
				#superdeals img:hover {
					box-shadow: 0px 0px 8px 0px rgba(0,0,0, .7);
				}
		
	#promo-wrap {
		position: relative;
		width: 100%;
		margin: 50px 0 20px;
	}
		#promotions #promos {
			width: 900px;
			height: 200px;
			padding: 10px 0;
			margin: 0 20px;
			overflow: hidden;
			border-radius: 5px;
			background: rgba(0,0,0, .05);
			box-shadow: inset 0 0 5px 0 rgba(0,0,0, .3);
		}
			#promotions .heading { padding: 0 20px; }
			#promotions #promos ul { width: 1540px; }
			#promotions #promos li {
				float: left;
				width: 160px;
				height: 200px;
				display: block;
				text-align: center;
				margin: 0 10px;
				position: relative;
				border-radius: 3px;
				box-shadow: 0px 0px 5px 0px rgba(0,0,0, .3);
				-webkit-transition: box-shadow .3s ease-in-out;
			}
				#promotions #promos li:hover {
					box-shadow: 0px 0px 8px 0px rgba(0,0,0, .7);	
				}
			#promotions #promos li img {
				width: 100%;
				height: auto;
				border-radius: 3px;
			}
			#promotions #promos li span {
				background: #add713;
				line-height: 15px;
				position: absolute;
				bottom: 0px;
				left: 0px;
				text-align: center;
				padding: 8px 0;
				width: 100%;
				border-radius: 0 0 3px 3px;
			}
				#promotions #promos li span div.details {
					display: none;
					font-size: 10px;
					padding: 10px;
					line-height: 12px;
				}
		#promotions a.prev, #promotions a.next {
			width: 20px;
			height: 20px;
			display: block;
			text-indent: -9999em;
			position: absolute;
			top: 100px;
			background-color: #add713;
		}
		#promotions a.prev {
			left: 0px;
			opacity: .3;
			cursor: default;
			background: url(../img/arrow-promo-prev.png) no-repeat center center;
		}
		#promotions a.next {
			right: 0px;
			background: url(../img/arrow-promo-next.png) no-repeat center center;
		}
		#promotions a.prev.inactive, #promotions a.next.inactive { opacity: .3; cursor: default; }
	
		#poster-wrap {
			width: 900px;
			margin: 0 auto;
		}
			#poster-wrap .poster {
				position: relative;
				width: 280px;
				height: 300px;
				background-color: #fff;
				float: left;
				margin-left: 30px;
				box-shadow: 0 2px 10px 0 rgba(0,0,0, .3);
				-webkit-transition: all .3s ease-in-out;
			}
				#poster-wrap .poster:first-child { margin-left: 0px; } 
				
				#poster-wrap .poster:hover {
					box-shadow: 0 0 15px 0 rgba(0,0,0, .7);
				}
			#poster-wrap #poster-freegames { background: url(../img/promo-freegames.jpg) no-repeat center center #fff; }
			#poster-wrap #poster-spinwheel { background: url(../img/promo-spinwheel.jpg) no-repeat center center #fff; }
			#poster-wrap #poster-facebook { background: url(../img/promo-facebook.jpg) no-repeat center center #fff; }

/* --------------------------------------------------- Locations */
#locations {
	background: url(../img/bg-lava.png) repeat top center #1d1212;
	position: relative;
}
	#locations .wrapper {
		height: 1160px;
		padding: 100px 0;
		background: url(../img/bg-volcano-platform.png) repeat-x bottom center;
	}
	#locations div.fancy-border {
		background: url(../img/bg-fancy.png) repeat-x center left;
		height: 16px;
		position: absolute;
		bottom: 0px;
		left: 0px;
		width: 100%;
		z-index: 3;
	}
	#locations .heading { z-index: 4; position: relative; }
	#locations .heading h2 { color: #ffffff; }
	#locations .heading h3 { color: #ff0000; }
	
	#locations #missile-base {
		background: url(../img/icon-missile-base.png) no-repeat center center;
		width: 864px;
		height: 476px;
		display: block;
		position: absolute;
		bottom: -30px;
		left: 45px;
		z-index: 5;
	}
	#locations #missile {
		background: url(../img/icon-missile.png) no-repeat center center;
		width: 493px;
		height: 270px;
		display: block;
		position: absolute;
		bottom: 295px;
		left: 75px;
		z-index: 4;
	}
	#locations #volcano-ground { 
		position: absolute;
		bottom: 0px;
		left: 0px;
		width: 100%;
		height: 249px;
		background: url(../img/bg-volcano-ground.png) repeat-x bottom center;
		display: block;
		z-index: 1;
	}
	#locations #stalectites {
		position: absolute;
		z-index: 3;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 380px;
		background: url(../img/bg-stalectites.png) repeat-x top center;
	}
	#map_canvas {
		height: 500px;
		z-index: 2;
		margin-top: 150px;
		border-radius: 3px;
		background-color: #fff;
		box-shadow: 0px 10px 30px 0px rgba(0,0,0, .6);
	}
	#map_canvas h5.title { border-bottom: 1px solid #d8d8d8; margin-bottom: 5px; }
	#map_canvas span.address { color: #7d7d7d; margin: 0px; padding: 0px; }
	#map_canvas span.number { margin-top: 5px; color: #add713; display: block; }
	

/* --------------------------------------------------- About */
#about {
	background: url(../img/bg-about.png) no-repeat top center #000000;
	position: relative;
	padding: 150px 0 250px 0;
}
	#about .heading h3 { color: #b9f53b; }
#about .content {
	padding: 30px 0;
	color: #ffffff;
	width: 460px;
}
#about .content h5 {
	color: #b9f53b;
	font-size: 18px;
	margin-bottom: 20px;
	font-family: 'arvoregular';
}
#about .content ul li {
	background: url(../img/bullet.png) no-repeat left top;
	padding-left: 20px;
	
	
}

/* --------------------------------------------------- footer */
footer {
	/* background: url(../img/bg-nav.png) repeat-x center center #ffffff; */
	background-color: #ffffff;
	font-size: 12px;
	height: 120px;
	width: 100%;
	display: block;
}
footer .wrapper {
	height: 120px;
	position: relative;
}
footer a, footer a:visited { color: #6a932f; -webkit-transition: color .3s ease-in-out; }
	footer a:hover { color: #b378eb; }

footer ul {
	position: absolute;
	top: 20px;
	left: 0px;
	width: 720px;
	margin-top: 5px;
}
footer ul li {
	float: left;
	padding-left: 20px;
	line-height: 1em;
	margin-bottom: 5px;
	width: 160px;
	background: url(../img/arrow-footer.png) no-repeat center left;
}

footer #footer-newsletter {
	width: 220px;
	display: block;
	position: absolute;
	top: 20px;
	right: 0px;
}
	footer #footer-newsletter p {
		margin-bottom: 5px!important;
	}
	footer .newsletter-wrap {
		width: 220px;
		height: 25px;
	}
	footer .newsletter-wrap input {
		background: rgba(0,0,0, .05);
		border-radius: 3px;
		box-shadow: inset 0px 1px 3px 0px rgba(0,0,0, .2);
		border: 0px;
		color: #3e4a30;
	}
	footer .newsletter-wrap label {
		color: #748064;
		bottom: 1px;
	}
	footer #footer-newsletter .footer-submit {
		position: absolute;
		left: auto;
		right: 2px;
		bottom: 3px;
		width: 7px;
		height: 10px;
		display: block;
		background: url(../img/arrow-newsletter-footer.png) no-repeat center center;
		text-indent: -9999em;
		z-index: 2;
		padding: 8px;
		box-shadow: none;
		border-radius: none;
		cursor: pointer;
	}
		footer #footer-newsletter .footer-submit:hover { opacity: .5; }
	.newsletter-tooltip {
		display: none;
		bottom: 115px;
		background-color: #fff;
		box-shadow: 0px 1px 3px rgba(0,0,0, .5);
		border-radius: 3px;
		position: relative;
		background-color: #fff;
		padding: 10px;
		z-index: 10;
	}
		.newsletter-tooltip span.newsletter-pointer {
			display: block;
			width: 13px;
			height: 7px;
			position: absolute;
			bottom: -7px;
			left: 103px;
			background: url(../img/bg-tooltip-pointer.png) no-repeat;
		}
		.newsletter-tooltip h6 { margin-bottom: 10px; }
		
		.newsletter-tooltip .newsletter-close {
			background: url(../img/icon-close-grey.png) no-repeat center center;
			width: 8px;
			height: 8px;
			display: block;
			position: absolute;
			right: 10px;
			top: 16px;
			z-index: 11;
			cursor: pointer;
		}
		
	footer .newsletter-tooltip .field {
		position:relative;
		width: 100%;
		margin-bottom: 5px;
		z-index: 10;
		height: 24px;
	}
	footer .newsletter-tooltip .field input { width: 160px; }

footer .credits {
	position: absolute;
	bottom: 15px;
	left: 0px;
	width: 940px;
}
footer .credits p {
	margin-bottom: 0px;
	color: #777777;
}


/* --------------------------------------------------- modals */

.overlay {
	display: none;
	background: url(../img/bg-overlay.png);
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 999;
}
	
.modal {
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0px 0px 10px 0 rgba(0,0,0, .5);
	position: relative;
	padding: 40px;
	width: 740px;
}

.modal .close {
	position: absolute;
	top: -40px;
	right: 00px;
	background: url(../img/icon-close.png) no-repeat center right;
	height: 25px;
	display: block;
	font-size: 18px;
	font-family: 'arvobold';
	padding-right: 30px;
	color: #fff;
}

.modal h2 {
	font-size: 22px;
	color: #add713;
	border-bottom: 1px solid #f0f0f0;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
.modal h3 { font-size: 16px; }
.modal-info { overflow: auto; padding-right: 20px; }

#franchise, #feedback, #privacypolicy { display: none; }
#privacypolicy p, #privacypolicy ul, #privacypolicy ol { font-family: helvetica, "helvetica neue", arial; }
#privacypolicy ul { list-style: disc; padding-left: 30px; }
#privacypolicy ol{ list-style:decimal; padding-left: 30px; }

#feedback {
	background: url(../img/bg-modal-feedback.png) repeat-x top center #640091;
	color: #fff;
	top: 100px;
	width: 860px;
	padding: 0px;
}	
	#feedback .modal-info {
		padding: 40px;
		overflow: auto;
	}
	#feedback #feedback-city {
		position: relative;
		z-index: 3;
		background: url(../img/bg-cityscape.png) repeat-x bottom center;
	}
	#feedback h2 {
		border-bottom: 0px;
		font-size: 36px;
		color: #fff;
	}
	
	#feedback .left, #feedback .right { position: relative; z-index: 10; }
	#feedback .left { width: 270px; }
	#feedback .right { width: 370px; }
	
	#feedback #feedback-signal {
		background: url(../img/bg-herosignal.png) no-repeat top center;
		display: block;
		position: absolute;
		left: -160px;
		bottom: -300px;
		width: 581px;
		height: 734px;
		z-index: 1;
		opacity: .5;
	}
	
	#feedback form textarea.error, #feedback form input.error {
		width: 245px!important;
		padding: 8px 30px 8px 10px;
	}
	#feedback form label.error {
		width: 23px;
		height: 23px;
		background: url(../img/icon-error.png) no-repeat center center;
		text-indent: -9999em;
		display: block;
		position: absolute;
		right: 0px;
		top: 0px;
		border-radius: 0 3px 3px 0;
	}


#franchise {
	background: url(../img/bg-modal-franchise.png) repeat-x bottom center #7da9d4;
	color: #fff;
	top: 100px;
	width: 860px;
	padding: 0px;
}	
	#franchise .modal-info {
		padding: 40px;
		overflow: auto;
	}
	#franchise #hero-franchise {
		background: url(../img/art-herofranchise.png) no-repeat center center;
		width: 292px; height: 428px;
		display: block;
		position: absolute;
		left: -260px;
		top: -20px;
		z-index: 105;
	}
	#franchise h2 {
		border-bottom: 0px;
		font-size: 36px;
		color: #fff;
		text-shadow: 0px 1px 0px #2c3c4b;
	}
	#franchise h3 {
		text-shadow: 0px 1px 0px #2c3c4b;
		line-height: 22px;
		font-size: 18px;
		margin-bottom: 20px;
	}
	#franchise div.left {
	}
	#franchise ul { margin-bottom: 30px; }
	#franchise li {
		color: #002448;
		padding-left: 20px;
		margin-bottom: 10px;
		background: url(../img/bullet-franchise.png) no-repeat top left;
	}
	
	#franchise .field {
		clear: none;
		width: 330px;
	}
	
	#franchise .application-download {
		font-size: 16px;
		color: #525252;
		font-family: 'arvobold';
		position: relative;
		margin-bottom: 10px;
		padding: 0px;
		width: 230px;
	}
	#franchise .application-download a {
		padding: 20px 20px 20px 60px;
		display: block;
		position: relative;
		z-index: 104;
		-webkit-transition: all .3s ease-in-out;
	}
		#franchise .application-download a:hover { 
			color: #6C953A;
		}
	#franchise .application-download span.icon-download {
		background: url(../img/icon-download-franchise.png) no-repeat center center;
		width: 22px;
		height: 40px;
		display: block;
		position: absolute;
		top: 24px;
		left: 20px;
		z-index: 101;
	}
	#franchise form .or {
		font-family: 'arvobold';
		font-size: 16px;
		color: #87ba46;
		display: block;
		position: absolute;
		top: -23px;
		left: 92px;
		text-align: center;
		padding: 7px 8px;
		border-radius: 50%;
		z-index: 105;
	}
	#franchise form { padding: 30px 25px; position: relative; }
	#franchise form h4 { font-size: 15px; color: #525252; margin-bottom: 15px; }
	#franchise form label { color: #6c953a; }
	#franchise form textarea, #franchise form input { width: 208px; border: 1px solid #d4d4d4; }
	#franchise form button { background-color: #6c953a; }
		#franchise form button:hover { background-color: #8acf36; }
		
	#franchise form textarea.error, #franchise form input.error {
		width: 188px!important;
		padding: 8px 30px 8px 10px;
	}
	#franchise form label.error {
		width: 25px;
		height: 25px;
		background: url(../img/icon-error.png) no-repeat center center;
		text-indent: -9999em;
		display: block;
		position: absolute;
		right: 0px;
		top: 0px;
		border-radius: 0 3px 3px 0;
		border-left: 1px solid #d4d4d4;
		border-bottom: 1px solid #d4d4d4;
	}
	
	#newsletter-signup {
		display: none;
		background-color: #fff;
		position: absolute;
		top: 100px;
		left: 0px;
		z-index: 99;
		height: 300px;
		padding: 20px;
		border-radius: 3px;
		box-shadow: 0 0 10px rgba(0,0,0, .6);
		font-family: "komika_displayregular", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	}
	
	#af-form-568786077 .af-header, #af-form-568786077 .af-footer { display: none; }
	
	.urbanspoon {
		position: absolute;
		bottom: -80px;
		left: 20px;
		background: url(../img/icon-urbanspoon.png) no-repeat center center;
		width: 134px;
		height: 57px;
		display: block;
		text-indent: -9999em;
	}

/*  --------------------------------------------------- CUSTOM CLASSES */

.white-box {
	padding: 20px;
	box-shadow: 0px 1px 3px rgba(0,0,0, .35);
	background-color: #fff;
	border-radius: 3px;
}

.wrapper { width: 940px; margin: 0 auto; position: relative; }
.clear { clear: both; }
.left { float: left; }
.right { float: right; }

/* --------------------------------------------------- MEDIA QUERY */

#franchise #thanks {
	background: #fff;
	border-radius: 3px;
	padding: 20px;
	color: #2d91b0;
}

#feedback #thanks {
	background: #fff;
	border-radius: 3px;
	padding: 20px;
	color: #5f0694;
}

@media (max-width: 1024px) {
	.prev, .next { display: none; }
}


footer .menu-item,
header .menu-item { display: block; }
#wpadminbar { display: none!important; }
